Bug 2171679 - python-lsp-server: FTBFS in Fedora rawhide/f38
Summary: python-lsp-server: FTBFS in Fedora rawhide/f38
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-lsp-server
Version: 39
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sandro
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F38FTBFS
TreeView+ depends on / blocked
 
Reported: 2023-02-20 12:00 UTC by Fedora Release Engineering
Modified: 2023-09-22 00:19 UTC (History)
1 user (show)

Fixed In Version: python-lsp-server-1.8.0-1.fc39
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-09-22 00:19:54 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Fedora Release Engineering 2023-02-20 12:00:41 UTC
python-lsp-server failed to build from source in Fedora rawhide/f38

https://koji.fedoraproject.org/koji/taskinfo?taskID=96424631


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_38_Mass_Rebuild
Please fix python-lsp-server at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-lsp-server will be orphaned. Before branching of Fedora 39,
python-lsp-server will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2023-08-16 07:09:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 39 development cycle.
Changing version to 39.

Comment 2 Fedora Admin user for bugzilla script actions 2023-08-16 12:55:26 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 3 Fedora Admin user for bugzilla script actions 2023-08-28 00:55:06 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 4 Fedora Update System 2023-09-21 10:44:09 UTC
FEDORA-2023-58ed7d993b has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-58ed7d993b

Comment 5 Fedora Update System 2023-09-22 00:19:54 UTC
FEDORA-2023-58ed7d993b has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.